char *KtoSepaGetErrorMessage(const int aErrorCode);
char *KtoSepaGetLastError(void);
int KtoSepaSetSepaVersion(const int aSepaVersion);
void KtoSepaSetBankDays(const int aCreditBankOffset,
  const int aShortBankOffset, const int aLongBankOffset);
void KtoSepaSetBankHour(const int aHour);
char *KtoSepaGetShortDueDate(void);
char *KtoSepaGetLongDueDate(void);
char *KtoSepaGetActualDueDate(void);
int KtoSepaOpenCredit(const char *aMsgId, const char *aPmtInfId,
  const char *aInitgPty, const char *aCtgyPurp,
  const char *aAuftraggeber, const char *aIban, const char *aBic);
int KtoSepaWriteCredit(unsigned long aBetrag,
  const char *aName, const char *aIban, const char *aBic,
  const char *aPurp, const char *aRef, const char *aVerwend);
int KtoSepaCloseCredit(const char *aFileName);
int KtoSepaOpenDebit(const int aMandant, const char *aMsgId,
  const char *aInitgPty, const char *aCtgyPurp,
  const char *aAuftraggeber, const char *aIban, const char *aBic,
  const char *aCreditorId);
int KtoSepaWriteDebit(const int aKunde, const int aSeqTp,
  unsigned long aBetrag,
  const char *aName, const char *aIban, const char *aBic,
  const char *aPurp, const char *aRef, const char *aVerwend,
  const char *aMandatRef, const char *aMandatDate);
int KtoSepaCloseDebit(const char *aFileName);
int KtoSepaSetDbDirectory(const char *aDbDirectory);
char *KtoSepaGetDbDirectory(void);
int KtoSepaTestDbDirectory(void);
char *KtoSepaGetTempList(void);
int KtoSepaDeleteTemp(const int aMandant);
int KtoSepaMergeTemp(const int aMandant);
int KtoSepaExportToFile(const int aMandanti, const char *aFileName);
int KtoSepaImportFromFile(const int aMandant, const char *aFileName);
int KtoSepaSepaCommand(const char *aCommand, const int aPar1,
  const int aPar2, const int aPar3, const char *aPar4,
  const char *aPar5, const char *aPar6);
